Subject: RE: [lojban] Some questions

From: "And Rosta" <[email-masked]>
Date: Sat, 17 Mar 2001 15:53:32 -0000

> la lojbab cusku di'e
> >the consensus was that the best sixth vowel after a five vowel 
> >system would have to be the central one, which unstressed (as it
> >always is in Lojban) is a schwa.
> Maybe it was the best sixth, but you should have stopped at 5.
> co'o mi'e xorxes

It shouldn't be forgotten that there are 7 vowels, the realization
of the seventh vowel being nonsensically defined as any vowel
phone that cannot serve as the realization of one of the other
6 vowels. I use [y]: _zbasu_ = [zybasu].
--And.